{
  "files": [
    "discord_voice.node", 
    "sounds/call_calling.wav", 
    "sounds/call_ringing.wav", 
    "sounds/call_ringing_beat.wav", 
    "sounds/ddr-down.wav", 
    "sounds/ddr-left.wav", 
    "sounds/ddr-right.wav", 
    "sounds/ddr-up.wav", 
    "sounds/deafen.wav", 
    "sounds/disconnect.wav", 
    "sounds/human_man.wav", 
    "sounds/mention1.wav", 
    "sounds/mention2.wav", 
    "sounds/mention3.wav", 
    "sounds/message1.wav", 
    "sounds/message2.wav", 
    "sounds/message3.wav", 
    "sounds/mute.wav", 
    "sounds/overlayunlock.wav", 
    "sounds/ptt_start.wav", 
    "sounds/ptt_stop.wav", 
    "sounds/reconnect.wav", 
    "sounds/robot_man.wav", 
    "sounds/undeafen.wav", 
    "sounds/unmute.wav", 
    "sounds/user_join.wav", 
    "sounds/user_leave.wav", 
    "sounds/user_moved.wav", 
    "index.js", 
    "manifest.json"
  ]
}